format_version: '1.0'

repository_url: https://github.com/npat-efault/picocom

sequence:
  base_version:
    input_file: 'ab140a28.zip'
    commit_sha1: ab140a283b4818e60311427a6b68b89dfeb41166
  fix_attempt:
    - input_file: 'f9e0b4c8.diff'
      commit_sha1: f9e0b4c8a23951b711ba91caa1beef20ac5b5f7e
    - input_file: '7a14651b.diff'
      commit_sha1: 7a14651b93ee444c878e70284f56d9f557b4b2c1
    - input_file: '4776a5c7.diff'
      commit_sha1: 4776a5c781ef8334e8a76cd4e86ac9dece09c473
    - input_file: '249cf8ea.diff'
      commit_sha1: 249cf8ea3c5367ced3e24d108284d8b660f31506
    - input_file: '6ebb8c56.diff'
      commit_sha1: 6ebb8c56fc630932c9bf88fb742af4d64cd4d076
    
  expected_fix:
    input_file: '13904345.diff'
    commit_sha1: 13904345f533b20f49d4114a654fc02b39465798

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/npat-efault/picocom/issues/84
